Error al Momento de Ejecutar Frostwire pide tener mínimo una versión de java superior a la 4

Hace un par de meses ¿creo..? decidí instalar en mi Portátil la Alfa 5 de Ubuntu Hardy, (ya vengo de tener instalada varias versiones de Kubuntu específicamente desde la 6 hasta la 7.10) y aun cuando venia todo funcionado bien decidí instalarme la Alfa 5 de Hardy , ¿una locura verdad? estoy deacuerdo que lo piensen asi porque no estoy hablando de tomar una particion para instalar dicha alfa sino que me atrevi a borar todo dejando solo claro esta mi particion intocable de Documentos,Musica y videos, pues hasta el home lo elimine, uds se preguntaran que tiene hardy que ver con Frostwire pues la verdad nada que yo sepa, pero quiero que sepan lo que pienso que fue la raiz de mi situacion con frostwire, al proceder a bajar el frostwire ver. 4.13.5 (.deb) de la web realice la instalacion nada complicado por tratarse de un paquete .Deb cosa que ya habia hecho con versiones anteriores de Kubuntu sin arrojarme problema alguno, luego de realizar la instalacion e intentar ejecutarlo note que aparentemente simplemente no hacia nada, motivo por el cual decidi ejecutarlo desde la consola y fue alli cuando note el mensaje que me arrojaba indicando que debia tener por lo menos una version de java igual o superior a la 4.1, cosa que me parecio bastante extraño puesto que ya tenia instalada la version 6, decidi buscar la raiz del problema y me consegui que esto sucedia porque al tratar de ejecutar cualquier programa en Java hay un puntero que dice cual es la maquina virtual a usar el cual no estaba consiguiendo. Y la solucion es como lo dice en el foro de Espacion Linux es hacer lo siquiente como root :

/usr/sbin/update-alternatives –config java

Alli les aparecera el siguiente mensaje :

Hay 4 alternativas que proveen `java’.

Selección Alternativa

———————————————–

1 /usr/lib/jvm/java-gcj/jre/bin/java

2 /usr/bin/gij-4.2

* 3 /usr/lib/jvm/java-6-sun/jre/bin/java

+ 4 /usr/lib/jvm/java-6-openjdk/jre/bin/java

Pulse <Intro> para mantener el valor por omisión [*] o pulse un número de selección:

Luego de seleccionar la opcion 3 simplemente vuelvan a ejecutar FrostWire y problema solucionado.

Anuncios

~ por foxcarlos en abril 12, 2008.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

 
A %d blogueros les gusta esto: